uuid: 824667ce-b1c7-4214-81bd-b11b283764c4
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_description_above_the_loca
field_name: field_description_above_the_loca
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
